
/* --- pc --- */
a[title="站长统计"]{display:none}
.st-marquee-wrapper,.st-part-wrapper{margin:0 auto;width:1000px}
.st-marquee{height:30px;line-height:30px;font-size:14px;background:#fff;overflow:hidden;border-bottom:#dfdfdf solid 1px}
.st-marquee-wrapper>div{float:left;height:30px}
.st-marquee-title{width:120px;background:url(/resources/images/social/notice.png) left center no-repeat}
.st-marquee-title>span{margin-left:35px}
.st-marquee-box{width:880px;overflow:hidden;position:relative}
.st-marquee-inner{height:30px;float:left}
.st-marquee-outer a{position:relative;display:block;height:30px;color:#333;float:left;margin-right:20px}
.st-marquee-outer a:hover{color:#d7000f}
.st-marquee-outer a::before{content:"";display:block;width:6px;height:6px;border-radius:3px;background:#d7000f;position:absolute;left:0;top:12px}
.st-marquee-outer a span{margin-left:15px}
.st-part{overflow:hidden}
.st-part i{font-style:normal}
.st-part-1{height:570px;background:linear-gradient(#fff,#f4f4f5)}
.st-part-2{height:550px;background:#fff;-webkit-user-select:none;user-select:none}
.st-part-title{text-align:center;font-size:38px;font-weight:700;height:50px;line-height:50px;color:#000;margin-top:30px}
.st-part-title i{color:#d7000f}
.st-part-1 .st-part-box{position:relative;width:877px;height:377px;margin:50px auto 0 auto;background:url(/resources/images/social/part-1.png) center center no-repeat}
.st-part-1 p{position:absolute;display:block;width:310px;font-size:24px;right:0;color:#fff;letter-spacing:4px}
.st-part-1 p:nth-child(1){margin:42px 100px 0 0}
.st-part-1 p:nth-child(2){margin:112px 55px 0 0}
.st-part-1 p:nth-child(3){margin:182px 35px 0 0}
.st-part-1 p:nth-child(4){margin:251px 51px 0 0}
.st-part-1 p:nth-child(5){margin:322px 88px 0 0}
.st-part-2 .st-part-title{margin-top:60px}
.st-part-2 .st-part-box{height:320px;margin-top:50px}
.st-part-project-menu{height:46px;padding-bottom:10px;color:#000;position:relative}
.st-part-project-menu::after{position:absolute;content:"";display:block;width:100%;height:1px;background:#dfdfdf;top:42px}
.st-part-project-menu ul,.st-part-project-menu>div{display:block;overflow-y:hidden;overflow-x:auto;height:46px;position:relative;z-index:10}
.st-part-project-menu>div::-webkit-scrollbar{height:7px;position:relative;z-index:10}
.st-part-project-menu>div::-webkit-scrollbar-thumb{height:7px;border-radius:4px;background:0 0}
.st-part-project-menu:hover>div::-webkit-scrollbar-thumb{background:#d6d6d6}
.st-part-project-menu>div:first-child{width:100%}
.st-part-project-menu li{position:relative;float:left;display:block;height:44px;line-height:44px;padding:0 42px;cursor:pointer;font-weight:700;font-size:18px;color:#000}
.st-part-project-menu li.active{color:#d7000f}
.st-part-project-menu>div:first-child{float:left}
.st-part-project-img{overflow:hidden;width:998px;margin-top:5px;position:relative}
.st-part-project-img:hover i{display:block}
.st-part-project-img a{display:block;float:left;width:324px;height:265px;text-align:center;font-weight:700;margin-right:13px;transition:.2s}
.st-part-project-img a:hover{opacity:.9}
.st-part-project-img a:last-child{margin-right:0}
.st-part-project-img a img{display:block;width:100%;height:220px;border-radius:6px}
.st-part-project-img a p{margin-top:18px;color:#000;font-size:17px;height:24px;overflow-y:hidden}
.st-part-project-img i{display:none;width:40px;height:50px;background-color:rgba(0,0,0,.8);background-repeat:no-repeat;background-position:center center;color:#fff;text-align:center;line-height:50px;font-size:40px;position:absolute;top:50%;margin:-45px 0 0 0;cursor:pointer;border-radius:4px;opacity:.6;transition:.2s}
.st-part-project-img i:hover{opacity:.8}
#st-part-project-imgleft{left:10px;background-image:url(/resources/images/social/left.png)}
#st-part-project-imgright{right:10px;background-image:url(/resources/images/social/right.png)}
.st-part-3{height:550px;background:url(/resources/images/social/part-3.jpg) repeat-x}
.st-part-3 .st-part-box{width:1000px;height:184px;margin-top:130px;position:relative;background:url(/resources/images/social/part-3-bg.png)}
.st-part-3 .st-part-box p{position:absolute;font-size:18px;color:#333;font-weight:700}
.st-part-3 p:nth-child(1){margin:120px 0 0 5px}
.st-part-3 p:nth-child(2){margin:38px 0 0 180px}
.st-part-3 p:nth-child(3){margin:120px 0 0 352px}
.st-part-3 p:nth-child(4){margin:38px 0 0 528px}
.st-part-3 p:nth-child(5){margin:120px 0 0 700px}
.st-part-3 p:nth-child(6){margin:38px 0 0 872px}
.st-part-4 .st-part-box{margin:40px auto 50px auto;overflow:hidden;padding:10px 0}
.st-part-4 .st-part-box a{display:block;float:left;width:234px;height:160px;margin:0 8px 10px 8px;cursor:default}
.st-part-4 .st-part-box div{padding:9px;box-shadow:#aaa 0 0 10px;border-radius:8px}
.st-part-4 .st-part-box img{border-radius:8px;display:block;width:100%}
.st-part-4 .st-part-box p{color:#333;font-size:16px;text-align:center;margin-top:10px}
.st-phone{width:786px;height:108px;background:#e34052;border-radius:10px;margin:20px auto 120px auto;text-align:center;color:#fff;line-height:108px;font-size:44px}
.st-phone span{margin-left:-80px;font-weight:700}
.st-phone i{display:inline-block;transform:scale(1.35) skew(-12deg,0) translateX(30px)}
.my-scrollbar{position:absolute;height:9px;border-radius:4.5px;background:#d2d2d2;z-index:99;top:38px;left:0;display:none}
.noselect{user-select:none;-moz-user-select:none}
.noevents{pointer-events:none}



/* --- wap --- */
.pin-part{background:#fff;overflow:hidden}
.pin-part .st-marquee{height:.6rem;padding-left:.32rem}
.pin-part .st-marquee-wrapper{width:7.2rem;height:.6rem}
.pin-part .st-marquee-title{width:2.2rem}
.pin-part .st-marquee-box{width:5rem;height:.6rem}
.pin-part-title{color:#000;font-size:.38rem;font-weight:700;text-align:center;margin:.5rem 0 .55rem 0}
.pin-part-title span{color:#df000f}
.pin-ball{height:3.1rem;background:url(/resources/images/social/wap-1.png) no-repeat center center;background-size:contain;margin-bottom:.8rem}
.pin-ball p{font-size:.26rem;letter-spacing:2px;position:absolute;display:block;color:#fff;left:50%}
.pin-ball p:nth-child(1){margin:.2rem 0 0 .05rem}
.pin-ball p:nth-child(2){margin:.8rem 0 0 .35rem}
.pin-ball p:nth-child(3){margin:1.37rem 0 0 .5rem}
.pin-ball p:nth-child(4){margin:1.95rem 0 0 .35rem}
.pin-ball p:nth-child(5){margin:2.55rem 0 0 .05rem}
.pin-play{height:3.3rem}
.pin-play-title{height:.58rem;margin-left:.2rem}
.pin-play-title>div{height:.62rem;overflow-x:auto;overflow-y:hidden;-webkit-overflow-scrolling:touch}
.pin-play-title>div>div{height:.58rem}
.pin-play-title a{display:block;float:left;height:.58rem;line-height:.58rem;font-size:.28rem;padding:0 .55rem;border-bottom:#dfdfdf solid 1px}
.pin-play-title a.active{color:#d7000f;border-color:#df0007}
.pin-play-content{height:2.45rem;margin:.3rem 0 0 .2rem}
.pin-play-content>div>div{height:2.45rem;}
.pin-play-content a{display:block;float:left;text-align:center;width:2.8rem;overflow:hidden;margin-right:.22rem}
 
.pin-play-content img{display:block;width:2.78rem;height:1.88rem;border-radius:6px}
.pin-play-content span{display:block;margin-top:.14rem}
.pin-server{height:2.5rem;background:url(/resources/images/social/wap-2.png) no-repeat center center;background-size:contain;margin-bottom:.8rem}
.pin-server p{color:#000;position:absolute;font-size:.24rem}
.pin-server p:nth-child(1){margin:.45rem 0 0 1rem}
.pin-server p:nth-child(2){margin:.45rem 0 0 3.5rem}
.pin-server p:nth-child(3){margin:.45rem 0 0 5.8rem}
.pin-server p:nth-child(4){margin:1.7rem 0 0 5rem}
.pin-server p:nth-child(5){margin:1.7rem 0 0 2.65rem}
.pin-server p:nth-child(6){margin:1.7rem 0 0 .34rem}
.pin-success{width:6.85rem;margin:0 auto}
.pin-success div{height:1.7rem;box-shadow:#bfbfbf 0 0 10px;position:relative;border-radius:10px}
.pin-success img{display:block;width:3rem;height:1.38rem;border-radius:6px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.pin-success a{float:left;width:3.3rem;height:2.4rem;border-radius:10px;text-align:center}
.pin-success a:nth-child(2n){float:right}
.pin-success a p{margin-top:.1rem;display:block;width:100%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.pin-part .phone{display:block;width:6.88rem;height:1.1rem;line-height:1.1rem;color:#fff;font-size:.5rem;background:#e34052;border-radius:10px;margin:.4rem auto;text-align:center}


